<!DOCTYPE html>
<html lang="=en" id="emu">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">   
        <title>Emu</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Emu</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The emu (Dromaius novaehollandiae) is the second-largest living bird by height, after 
                        its ratite relative, the ostrich. It is endemic to Australia where it is the largest 
                        native bird and the only extant member of the genus Dromaius. Emus can travel great 
                        distances, and when necessary can sprint at 48 km/h (30 mph); they forage for a 
                        variety of plants and insects, but have been known to go for weeks without eating. 
                        They drink infrequently but take in copious amounts of water when the opportunity 
                        arises.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Adult emus have a covering of shaggy gray-brown feathers, apart from the heads and 
                        necks, which are mostly naked and bluish-black. The plumage varies in color due to 
                        environmental factors, giving the bird a natural camouflage. Feathers of emus in more 
                        arid areas with red soils have a rufous tint while birds residing in damp conditions 
                        are generally darker in hue. The juvenile plumage develops at about three months and 
                        is blackish finely barred with brown, with the head and neck being especially dark. 
                        The facial feathers gradually thin to expose the bluish skin. The wings of emus are 
                        greatly reduced in size, but they have long and powerful legs. There are three 
                        forward-facing toes on each foot, but no hind toe. When walking, the emu takes strides 
                        of about 100 cm (3.3 ft), but at full gallop, a stride can be as long as 275 cm 
                        (9 ft). It has sharp claws on its toes which are its major defensive attribute, and 
                        are used in combat to inflict wounds on opponents by kicking. Emus have good eyesight 
                        and hearing, which allows them to detect threats at some distance. The eyes of an emu 
                        are protected by translucent, secondary eyelids that move horizontally from the inside 
                        edge of the eye to the outside edge. They function as visors to protect the eyes from 
                        the dust that is prevalent in windy arid regions. Emus also have a tracheal pouch, 
                        which becomes more prominent during the mating season. At more than 30 cm (12 in) in 
                        length, it is quite spacious; it has a thin wall, and an opening 8 cm (3 in) long.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Australia is the only place emus are found and they inhabit almost the entire 
                        continent. There are fewer of them toward the center of the country and along the 
                        eastern coast. Historically they also lived on King and Kangaroo Islands, and on 
                        Tasmania, but on all three islands, the species is now extinct. Emus inhabit a range 
                        of habitats including grassland, dry forest, wooded savannah, and semi-desert, but not 
                        the tropical forests in northeastern Australia.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        An emu is generally a solitary bird but will exhibit social behaviors when it is 
                        advantageous, such as sharing a nest and searching for food. Large groups will migrate 
                        together to the next source of food. During periods of incubation, emus are not 
                        nomadic. The home range of an individual measures 5 to 10 square km but is a dynamic 
                        area, as emus are always moving in search of food and water. This species is strictly 
                        diurnal. They wake very often during periods of sleep, due to threats from predators 
                        and the need to drink water. They exhibit playful curiosity with animals of their own 
                        and other species, particularly noted in captive environments. An example is biting or 
                        pecking another animal than running away, simply to get a response. They will swim 
                        when water is available, and are adept at this. These birds are able to communicate 
                        by means of an inflatable neck sack, creating sounds that carry 2 km. Their name is 
                        from their signature call, which sounds like "e-moo".
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Emus are omnivorous and eat seeds, flowers, fruits, and tender roots. During the 
                        summer they eat many insects, especially caterpillars, beetles, and grasshoppers, and 
                        also small vertebrates.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Emus are polyandrous, which means that one female has multiple partners. A pair 
                        remains together for around five months, engaging in courtship, nest building, and 
                        the laying of eggs. The female is dominant during pair formation but when incubation 
                        begins, she becomes aggressive to all other emus, her mate included. She wanders off 
                        and leaves all the incubation to him. The mating season is from December to January, 
                        starting with the pair doing a courtship dance. Then the male builds a nest of twigs, 
                        leaves, and grass on the ground, in the shelter of vegetation. From April to May, 5 
                        to 15 dark green eggs are laid. The male incubates them for about 8 weeks. Chicks are 
                        precocial and can walk within 24 hours. They are protected by their cryptic stripped 
                        down. They are able to leave the nest 2 to 7 days after hatching, running, and 
                        swimming very soon after that. The male looks after the young for 5 months, sometimes 
                        for as long as 18 months. They become mature by 2-3 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Today the emu remains abundant and widespread. Following the arrival of settlers from 
                        Europe, emus were widely hunted for oil and meat, and their eggs were collected for 
                        food. As a result, they became extinct on several islands, including Tasmania. 
                        According to the IUCN Red List, the total emu population size is estimated at 630,000 
                        to 725,000 mature individuals. Currently, this species is classified as Least Concern 
                        (LC) and its numbers today remain stable. An emu disperses over a wide area the seeds 
                        from many low-growing plants, due to their nomadic migratory habits. Some seeds 
                        feature a specialized coating that, once digested, increases the chance they will 
                        sprout.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/emu.jpg" alt="Emu">
                </aside> 
            </div>
        </div>
    </body>   
</html>